contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0292106.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/3azn-my78
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/292106
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/292106
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0225/0292106/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0292106/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from R/V Mirai cruise MR22-06C (EXPOCODE 49NZ20220816) in the
      North Pacific Ocean, Bering Sea, Chukchi Sea, Arctic Ocean from 2022-08-16 to
      2022-09-22. These data include water temperature, barometric pressure, partial
      pressure (or fugacity) of carbon dioxide - atmosphere, partial pressure (or
      fugacity) of carbon dioxide - water. The instruments used to collect these data
      include Carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from R/V Mirai cruise MR22-06C (EXPOCODE 49NZ20220816) in the
      North Pacific Ocean, Bering Sea, Chukchi Sea, Arctic Ocean from 2022-08-16 to
      2022-09-22. These data include water temperature, barometric pressure, partial
      pressure (or fugacity) of carbon dioxide - atmosphere, partial pressure (or
      fugacity) of carbon dioxide - water. The instruments used to collect these data
      include Carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0292106, 49NZ20220816, ATM_PRE, Arctic Ocean, BAROMETERS > BAROMETERS,
        BAROMETRIC PRESSURE, Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, Chukchi Sea,
        'JP/JMA/MRI > Meteorological Research Institute, Japan Meteorological Agency,
          Japan', Japan Meteorological Agency; Meteorological Research Institute,
        'MIRAI (call sign: JNSR, ICES code: 49NZ, 1996-)', MR22-06C, Mirai, North
          Pacific Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > CHUKCHI SEA,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > BERING SEA, Ocean Carbon and Acidification Data System (OCADS)
          Project, R/V MIRAI, SOOP, SSS, SST, Ship of Opportunity Programme (SOOP),
        Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, XCO2_WAT, barometric pressure sensor, chemical, meteorological,
        surface underway, temperature sensor]
      fr: [0292106 (FR), 49NZ20220816 (FR), ATM_PRE (FR), Arctic Ocean (FR), BAROMETERS
          > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), Bering Sea (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), Chukchi Sea (FR), 'JP/JMA/MRI > Meteorological Research
          Institute, Japan Meteorological Agency, Japan (FR)', Japan Meteorological
          Agency; Meteorological Research Institute (FR), 'MIRAI (call sign: JNSR,
          ICES code: 49NZ, 1996-) (FR)', MR22-06C (FR), Mirai (FR), North Pacific
          Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > CHUKCHI SEA
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), R/V MIRAI (FR), SOOP (FR), SSS (FR), SST
          (FR), Ship of Opportunity Programme (SOOP) (FR), Surface Ocean CO2 Atlas
          (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS
          (FR), XCO2_WAT (FR), barometric pressure sensor (FR), chemical (FR), meteorological
          (FR), surface underway (FR), temperature sensor (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, THERMOSALINOGRAPHS, WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical, thermosalinograph]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), THERMOSALINOGRAPHS
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR), thermosalinograph
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations from R/V Mirai
      cruise MR22-06C (EXPOCODE 49NZ20220816) in the North Pacific Ocean, Bering Sea,
      Chukchi Sea, Arctic Ocean from 2022-08-16 to 2022-09-22 (NCEI Accession 0292106)
    fr: Partial pressure (or fugacity) of carbon dioxide, water temperature, salinity
      and other variables collected from surface underway observations from R/V Mirai
      cruise MR22-06C (EXPOCODE 49NZ20220816) in the North Pacific Ocean, Bering Sea,
      Chukchi Sea, Arctic Ocean from 2022-08-16 to 2022-09-22 (NCEI Accession 0292106)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0292106
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [165.458, 49.627, -135.157, 73.337]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
